<?php
/**
 * Created by PhpStorm.
 * User: tatu
 * Date: 6/23/20
 * Time: 10:52 PM
 */

namespace App\Models;

use Illuminate\Database\Eloquent\Model as Eloquent;


class Model extends Eloquent
{
    public function getRouteKeyName()
    {
        return 'uid';
    }
}
